<?xml version="1.0" encoding="utf-8"?>
<name>
<values>Swirl</values>
<values-am>"አዙሪት"</values-am>
<values-ar>"دوّامة"</values-ar>
<values-as>"চুইৰল"</values-as>
<values-az>"Burulğan"</values-az>
<values-jv-LATN>"Punjeran"</values-jv-LATN>
<values-sr-LATN>"Vrtlog"</values-sr-LATN>
<values-be>"Водаварот"</values-be>
<values-bg>"Завихряне"</values-bg>
<values-bn>"ঘূর্ণন"</values-bn>
<values-bo-CN>"སྐར་སྤྲིན་རླབས་རིས།"</values-bo-CN>
<values-bs>"Vrtlog"</values-bs>
<values-ca>"Remolí"</values-ca>
<values-cs>"Vír"</values-cs>
<values-da>"Hvirvel"</values-da>
<values-de>"Wirbel"</values-de>
<values-el>"Στρόβιλος"</values-el>
<values-en-GB>"Swirl"</values-en-GB>
<values-es>"Remolino"</values-es>
<values-es-US>"Remolino"</values-es-US>
<values-et>"Keeris"</values-et>
<values-eu>"Zurrunbiloa"</values-eu>
<values-fa>"چرخش"</values-fa>
<values-fi>"Pyörre"</values-fi>
<values-fr>"Tourbillon"</values-fr>
<values-gl>"Remuíño"</values-gl>
<values-gu>"વંટોળિયો"</values-gu>
<values-hi>"स्विर्ल"</values-hi>
<values-hr>"Vrtlog"</values-hr>
<values-hu>"Örvény"</values-hu>
<values-in>"Pusaran"</values-in>
<values-it>"Spirale"</values-it>
<values-iw>"מערבולת"</values-iw>
<values-ja>"渦"</values-ja>
<values-ka>"მორევი"</values-ka>
<values-kk>"Бұрама"</values-kk>
<values-km>"កួច"</values-km>
<values-kn>"ಸುರುಳಿ"</values-kn>
<values-ko>"소용돌이"</values-ko>
<values-lo>"ໝູນ"</values-lo>
<values-lt>"Sūkurys"</values-lt>
<values-lv>"Virpulis"</values-lv>
<values-mai>"स्वर्ल"</values-mai>
<values-mi>"Tīoioi"</values-mi>
<values-mk>"Вител"</values-mk>
<values-ml>"ചുരുൾ"</values-ml>
<values-mn>"Эргүүлэг"</values-mn>
<values-mr>"स्वर्ल"</values-mr>
<values-ms>"Pusaran"</values-ms>
<values-my>"Swirl"</values-my>
<values-my-ZG>"Swirl"</values-my-ZG>
<values-nb>"Virvel"</values-nb>
<values-ne>"स्विर्ल"</values-ne>
<values-nl>"Werveling"</values-nl>
<values-or>"ଘୁର୍ଣ୍ଣନ"</values-or>
<values-pa>"ਘੁੰਮਣ-ਘੇਰ"</values-pa>
<values-pl>"Wir"</values-pl>
<values-pt>"Redemoinho"</values-pt>
<values-pt-PT>"Remoinho"</values-pt-PT>
<values-ro>"Vârtej"</values-ro>
<values-ru>"Спираль"</values-ru>
<values-si>"දිය සුළිය"</values-si>
<values-sk>"Vír"</values-sk>
<values-sl>"Kroženje"</values-sl>
<values-sr>"Вртлог"</values-sr>
<values-sv>"Virvel"</values-sv>
<values-sw>"Zungusha"</values-sw>
<values-ta>"சுழற்சி"</values-ta>
<values-te>"స్విర్ల్"</values-te>
<values-th>"การหมุน"</values-th>
<values-tl>"Swirl"</values-tl>
<values-tr>"Sarmal"</values-tr>
<values-ug>"بوشلۇق"</values-ug>
<values-uk>"Вихор"</values-uk>
<values-ur>"گردش"</values-ur>
<values-uz>"Girdob"</values-uz>
<values-vi>"Xoắn ốc"</values-vi>
<values-zh-CN>"星云涟漪"</values-zh-CN>
<values-zh-HK>"星雲漣漪"</values-zh-HK>
<values-zh-TW>"星雲漣漪"</values-zh-TW>
<values-zz-ZX>[PL_728193]_Swirl</values-zz-ZX>
</name>